[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# Register

Registers components declared in this unit.

## Declaration

Source position: forms.pp line 2008

`procedure Register;`

## Description

Register is a procedure used to register components declared in the forms.pp unit for use in the Lazarus IDE. The following components are added to the component palette in the Lazarus IDE:

Standard Tab

- TFrame

Additional Tab

- TScrollBox
- TApplicationProperties